{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set pageType = "inner" %}
{% set pageBg = "gray" %}

{% block main %}

    <section class="main">
        <div class="container">
            <ul>
                <li>
                    <a href="page_01.html">Page 1</a>
                </li>
                <li>
                    <a href="page_01_new.html">Page 1 NEW</a>
                </li>
                <li>
                    <a href="page_01_banner.html">Page 1 Banner</a>
                </li>
                <li>
                    <a href="page_02.html">Page 2</a>
                </li>
                <li>
                    <a href="page_03.html">Page 3</a>
                </li>
                <li>
                    <a href="page_03_1.html">Page 3.1</a>
                </li>
                <li>
                    <a href="page_03_2.html">Page 3.2</a>
                </li>
                <li>
                    <a href="page_04.html">Page 4</a>
                </li>
                <li>
                    <a href="page_04_v2.html">
                        <strong>Page 4 v2</strong>
                    </a>
                </li>
                <li>
                    <a href="page_04_1.html">Page 4.1</a>
                </li>
                <li>
                    <a href="page_04_2.html">Page 4.2</a>
                </li>
                <li>
                    <a href="page_04_2_v2.html">Page 4.2 v2</a>
                </li>
                <li>
                    <a href="page_04_2_v3.html">
                        <strong>Page 4.2 v3</strong>
                    </a>
                </li>
                <li>
                    <a href="page_04_3.html">Page 4.3</a>
                </li>
                <li>
                    <a href="page_05.html">Page 5</a>
                </li>
                <li>
                    <a href="page_06.html">Page 6</a>
                </li>
                <li>
                    <a href="page_07.html">Page 7</a>
                </li>
                <li>
                    <a href="card.html">Card</a>
                </li>
                <li>
                    <a href="page_banner_telegram.html">Блок с Telegram-каналом</a>
                </li>
            </ul>
            <h3>Modal</h3>
            <ul>
                <li>
                    <button type="button" class="btn-link justify-content-start text-left" data-src="#online" data-fancybox>ММСО.ОНЛАЙН — новый компонент экосистемы ММСО</button>
                </li>
                <li>
                    <button type="button" class="btn-link justify-content-start text-left" data-src="#manifest" data-fancybox>Публичный манифест осеннего ММСО-2022</button>
                </li>
            </ul>
            <h3>Notify</h3>
            <ul>
                <li>
                    <button type="button" class="btn-link justify-content-start text-left" data-notify="success"
                            data-notify-text="Событие успешно добавлено в избранное, вы можете найти его в личном кабинете.">
                        <span>Success</span>
                    </button>
                </li>
                <li>
                    <button type="button" class="btn-link justify-content-start text-left" data-notify="error"
                            data-notify-text="Текст ошибка добавления в избранное">
                        <span>Error</span>
                    </button>
                </li>
                <li>
                    <button type="button" class="btn-link justify-content-start text-left" data-notify="warning"
                            data-notify-text="Событие успешно добавлено в избранное, вы можете найти его в личном кабинете.">
                        <span>Warning</span>
                    </button>
                </li>
            </ul>
        </div>
    </section>

{% endblock %}
